-- Hell's Pizza Sonthofen
-- Stand: Oktober 2023
INSERT INTO "restaurant"("name", "city", "phone", "notes")
VALUES ('Hell''s Pizza', 'Sonthofen', '08321 7881930', '2024');

WITH temp(id) AS (SELECT last_insert_rowid())
INSERT INTO "pizza"("restaurant_id", "number", "name", "ingredients", "price")
SELECT * FROM temp CROSS JOIN (
    VALUES (10, 'Pizzabrot', 'mit Tomaten & Knoblauch', 7.00),
           (11, 'Margherita', 'mit Tomaten, Mozzarella & Basilikum', 10.00),
           (12, 'Salami', 'mit Tomaten, Mozzarella & Salami (gegen Aufpreis mit Rindersalami)', 10.50),
           (13, 'Prosciutto', 'mit Tomaten, Mozzarella & Schinken', 10.50),
           (14, 'Salsiccia', 'mit Tomaten, Mozzarella & scharfer Salami', 10.50),
           (15, 'Funghi', 'mit Tomaten, Mozzarella & Champignons', 10.00),
           (16, 'Romana', 'mit Tomaten, Mozzarella, Salami & Champignons', 11.00),
           (17, 'Hawaii', 'mit Tomaten, Mozzarella, Schinken & Ananas', 11.00),
           (18, 'Regina', 'mit Tomaten, Mozzarella, Schinken & Champignons', 11.00),
           (19, 'Toscana', 'mit Tomaten, Mozzarella, Salami, Champignons & Peperoni', 11.50),
           (20, 'Tonno', 'mit Tomaten, Mozzarella, Thunfisch, Zwiebeln & Oliven', 11.50),
           (21, 'Quattro Formaggi', 'mit Tomaten & vier Käsesorten', 11.00),
           (22, 'Calzone', 'mit Tomaten, Mozzarella, Schinken & Champignons', 11.00),
           (23, 'Capriccio', 'mit Tomaten, Mozzarella, Schinken, Champignons, Artischocken, Eier', 13.00),
           (24, 'Diavolo', 'mit Tomaten, Mozzarella, scharfer Salami, Peperoni & Oliven', 11.50),
           (25, 'Rucoletta', 'mit Tomaten, Mozzarella, Rucola, Tomatenstücken & Parmesan', 12.00),
           (26, 'Quattro Stagioni', 'mit Tomaten, Mozzarella, Schinken, Salami, Champignons, Artischocken, Sardellen & Oliven', 12.90),
           (27, 'Vegana', 'mit Tomaten & verschiedenem Gemüse', 11.00),
           (28, 'Siciliana', 'mit Tomaten, Mozzarella, Peperoni, Kapern, Sardellen, Oliven & Knoblauch', 10.50),
           (29, 'Rustica', 'mit Tomaten, Mozzarella, Speck, Champignons, Gorgonzola & Knoblauch', 11.50),
           (30, 'Caprese', 'mit Tomaten, Mozzarella, Tomatenscheiben & Basilikum', 11.50),
           (31, 'Calabria', 'mit Tomaten, Mozzarella, scharfer Salami, Zwiebeln & original Schafskäse', 12.00),
           (32, 'Verdura', 'mit Tomaten, Mozzarella, gegrilltem Gemüse & Knoblauch', 12.00),
           (33, 'Mare', 'mit Tomaten, Meeresfrüchten & Knoblauch', 13.50),
           (34, 'Contadina', 'mit Büffelmozzarella, Parmaschinken Julienne, Champignons & Rucola', 13.90),
           (35, 'Mafiosa', 'mit Tomaten, Mozzarella, Speck, scharfer Salami, Champignons, Spinat & Peperoni', 12.90),
           (36, 'Reale', 'mit Tomaten, Mozzarella, original Parmaschinken, Rucola & Parmesan', 14.90),
           (38, 'Mediterranea', 'mit Tomatenscheiben, Mozzarella, Thunfisch, Kapern & Rucola', 12.90),
           (39, 'Tricolore', 'mit Büffel-Mozzarella, Tomatenscheiben & Rucola-Pesto', 13.90),
           (40, 'Alfio Spezial', 'mit Mozzarella, Tomatenstücken, Salsiccia, Zwiebeln, Parmesan, Oliven & Basilikum', 12.90),
           (41, 'Allgäuer', 'mit Tomaten, Mozzarella, Speck, Bergkäse, Röstzwiebeln & Knoblauch DAS ORIGINAL', 12.90),
           (42, 'Buon Gustaio', 'mit Tomaten, Mozzarella, Spinat, Gorgonzola & Knoblauch', 11.90),
           (44, 'Mista', 'mit Tomaten, Mozzarella, Schinken, Salami, Pilzen & Thunfisch', 11.90),
           (48, 'Cudduruni', 'Tomatenstücken, Zwiebeln, Parmesan, Oliven, Basilikum, Chili-Olivenöl NEU', 13.90),
           (49, 'Bufalina', 'mit Tomaten, Büffelmozzarella, frischer Basilikum und Olivenöl NEU', 14.90)
);


