package eu.jonahbauer.chat.bot.test;

import eu.jonahbauer.chat.bot.api.Chat;
import org.jetbrains.annotations.NotNull;

import java.util.ArrayList;
import java.util.List;

public class MockChat implements Chat {
    private final @NotNull List<@NotNull Message> messages = new ArrayList<>();

    @Override
    public boolean send(@NotNull String channel, @NotNull String name, @NotNull String message, boolean bottag, boolean publicId) {
        messages.add(new Message(channel, name, message, bottag, publicId));
        return true;
    }

    public @NotNull List<@NotNull Message> getMessages() {
        return messages;
    }

    public record Message(@NotNull String channel, @NotNull String name, @NotNull String message, boolean bottag, boolean publicId) {
        public Message(@NotNull String channel, @NotNull String name, @NotNull String message) {
            this(channel, name, message, true, true);
        }
    }
}
